Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:30:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469359301 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338750038            12:29 PM, 22nd Jun                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           12:29 PM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:29 PM, 22nd Jun                     hii                    I received message that my order was delivered whereas I did not receive anything           12:31 PM, 22nd Jun                     hii                    I received call yesterday about my order but they did not come to deliver           12:31 PM, 22nd Jun                     hii                    Now when I am calling on the same number, they are telling that they returned back the order to the company           12:32 PM, 22nd Jun                     hii                    Then why they sent me message that the order was delivered           12:32 PM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:34 PM, 22nd Jun                   Mazen                   as we can see in our system order was delivered on 6/21/21           12:35 PM, 22nd Jun                     hii                    It says that the delivery was done at 10.43 PM. Who gets it delivered at this time and that also when the address is of office           12:36 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:39 PM, 22nd Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:40 PM, 22nd Jun                   Mazen                   we will be on touch with you and contact you on your email           12:40 PM, 22nd Jun                   Mazen                   [email-masked]           12:40 PM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:44 PM, 22nd Jun                   Mazen                   Do you have any other inquiries that we can help with?           12:46 PM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:49 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749578